<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac1080cee5f94260d8ed31c292821def">
  <dict>
    <!--2020-05-21 20:19:36.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 19:55:12.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
